.subhead, .head {font-size:20pt; text-align:center; font-weight:bold}
.subhead {font-size:14pt}
.comment{font-size:10pt;  font-weight:normal}
.center {text-align:center}
.text {font-size:14t; text-align:justify; font-weight:normal; margin-left:15px;margin-right:20px}
.comic {font-family: Comic Sans MS}
.havesong{color:008000}
.headstick{font-size:14t;font-weight:bold;margin-bottom:.125pt}

.left {text-align:left}
.right {text-align:right}
.margin {margin-left:50px; margin-top:0px; margin-bottom:0px}
.margless {margin-top:0px; margin-bottom:0px}
.arial {font-family:Arial}
.fowl {color:800000}
.nobold {font-weight:normal}
.bold {font-weight:bold}
.cain {color:700070}
.green {color:336600}
.red{color:dc0000}
.darkgreen {color:003300}
.bordo {color:7d003f}
.gold {color:ffff13}
.nomargintop {margin-top:.125pt}
.nomarginbot {margin-bottom:.125pt}
.blue {color:31139F}
.black {color:black}
.green2 {color:008000}

.planting {background-image:url("files/todds/images/bg02.gif"); text-align:center}
.half {width:50%}

td.chart {width:50%; text-align:center}
th.chart {font-size:16pt}
table.chart {width:90%}

.cit {font-weight:bold}

.frame {margin-left:auto; margin-right:auto}
.centert {margin-left:auto; margin-right:auto}
.para p {margin-top:.125pt;margin-bottom:.125pt}
.para .subhead {margin-top:.125pt;margin-bottom:.125pt}

ul.pli_combo li {
    margin-top:.01pt;
    margin-bottom:.01pt;
}
ul.pli_combo p {
    margin-left:-32pt;
    margin-top:.01pt;
}
.notyet {color:gray;}
.border {border:solid black 1px;}
.mleft {margin-left:12pt;}
.mright {margin-right:12pt;}